#wa-compbutton-k48zm3ix1dv66bpu68 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f33428; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48zm3ix1dv66bpu68-halign {text-align:left;}
#wa-compbutton-k48zm3ix1dv66bpu68:hover {background-color:#2e6da4;}
#wa-compimage-k48zkme01dv66bpyww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k48zih9y1dv61v9vcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k48zjwnb1dv5l42a68 {background-color:#ebd9dd;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-container-k48zih9y1dvvrv8948 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48zih9y1dvvrv8948>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48zih9y1dvvrv8948>.wa-container-vspacer {height:0px;}
#wa-container-k48zkmnp1dv61vcr9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48zkmnp1dv61vcr9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48zkmnp1dv61vcr9c>.wa-container-vspacer {height:0px;}
#wa-container-k48zm3ix1dv66bnx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48zm3ix1dv66bnx4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48zm3ix1dv66bnx4w>.wa-container-vspacer {height:0px;}
#wa-row-k48zih9y1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zih9y1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zkme01dv5l8obf4 {margin:0px 0px;}
#wa-row-k48zkme01dv5l8obf4>div {padding: 0px 0px;}
#wa-row-k48zm3ix1dv5t0avds {margin:0px 0px;}
#wa-row-k48zm3ix1dv5t0avds>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48zih9y1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zih9y1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zkme01dv5l8obf4 {margin:0px 0px;}
#wa-row-k48zkme01dv5l8obf4>div {padding: 0px 0px;}
#wa-row-k48zm3ix1dv5t0avds {margin:0px 0px;}
#wa-row-k48zm3ix1dv5t0avds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48zih9y1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zih9y1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zkme01dv5l8obf4 {margin:0px 0px;}
#wa-row-k48zkme01dv5l8obf4>div {padding: 0px 0px;}
#wa-row-k48zm3ix1dv5t0avds {margin:0px 0px;}
#wa-row-k48zm3ix1dv5t0avds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48zih9y1dvvrv8a6g {margin:0px 0px;}
#wa-row-k48zih9y1dvvrv8a6g>div {padding: 0px 0px;}
#wa-row-k48zkme01dv5l8obf4 {margin:0px 0px;}
#wa-row-k48zkme01dv5l8obf4>div {padding: 0px 0px;}
#wa-row-k48zm3ix1dv5t0avds {margin:0px 0px;}
#wa-row-k48zm3ix1dv5t0avds>div {padding: 0px 0px;}
}
